Setting Up the Environment

JavaScript / Node

  • Install node v 8.0.0 or later. We encourage to use nvm, which you can install with Homebrew
  • Request an npm token to access Applicaster private packages
  • Create your data source plugin

iOS

Coming soon

Android

Coming soon

results matching ""

    No results matching ""